# 开发环境配置
ENV = 'development'

VITE_APP_API_HOST = 'http://127.0.0.1:8888/'

# 开发环境
VITE_APP_BASE_API = 'http://127.0.0.1:8888/'
# VITE_APP_BASE_API = 'https://wc.zpc-xy.com/'

# 路由前缀
VITE_APP_ROUTER_PREFIX = '/'

# 默认上传地址
VITE_APP_UPLOAD_URL = 'Common/UploadFile'

#socket API
VITE_APP_SOCKET_API = 'https://wc.zpc-xy.com/msghub'
